
@import url('https://fonts.googleapis.com/css?family=Fjalla+One');

/* RESPONSIVE */
@media screen and (min-width: 960px)  {
		#wrapper{ margin:0 auto; 	width: 960px; 	background-color:#FFF; z-index:100;} 
		nav, header { padding:0; margin:0 auto; z-index:100;}  
		header { background:#fff;  width: 100%; }	
		nav {  width:960px; }	
		#headercont { margin:0 auto; width:960px;z-index:100; }	
		
		#barra {  background-color:#f4f4f4;  margin:0 auto; width: 100%; height:25px; z-index:100; }    
		 
		
		#revogamers ,  #revosafari,  #revoexplorer, #revowdge  { width: 960px; }
		
		.header_logo, .header_search, .header_login { float:left;}  
		.header_logo { width:380px;   }
		.header_search {width:240px;   }
		.header_login {width:310px;  } 
		
		#megas .p_megabanner, #megas .p_minibanner { float:left;  background-color:#fff; height:90px;z-index:100;}
		
		#megas { float:left; width:960px; margin:5px 0 ;}
		#megas .p_megabanner { width:728px;  }
		#megas .p_minibanner { width:215px;  margin:0 5px 0 5px;}
		
		 #latest { padding: 5px; width:950px; }
			.principal { width: 644px; float: left; margin:0 5px 0 0; }
			.FichaJuegos, .analis1  { width: 630px ; float:left; margin:0 17px 0 0; }
			 
			.sidebar { width: 300px; float: left;   }  
	
	.desta { width:949px;  margin:0 0 5px 5px; float:left; overflow:hidden; }	
	
.principal section, .principal header, .principal footer { width:620px; z-index:100; }  
	
#rv3tv, #novedades, #lanzamientos, #lecutras { margin:10px 5px 0 5px; float:left; width:950px;}

 #destacado { width:644px; height:250px;  background-color: #f4f4f4; float:left; margin:0 5px 5px 0 ; padding:0; overflow:hidden !important;}
	#destacado #foo { list-style:none; padding:0px; margin:0; background:none;  float:left; width:644px; color:#666; overflow:hidden !important; }
		#destacado #foo li { list-style:none !important; width:644px; height:250px; margin:0; padding:0px; display:inline; float:left; color:#666; 
		 background-position:0px 0;background-size: 654px auto !important;}   
			#destacado ul li div.slide {width:644px;height: 250px; padding: 0 !important; overflow:hidden !important;} 
			#destacado ul li div.slide a img { float:left; width:644px; height:250px; }  
			.fb-like, .twitter-share-button{ text-align:left; width: 25% !important; background:none !important; height:20px !important;
margin:0 !important; padding:0 !important; display:inline; float:left; }
}
 
	 } 
@media screen and  (min-width: 415px) and (max-width: 959px) { #megas { display:none !important; } 
		#revogamers ,  #revosafari,  #revoexplorer, #revowdge   { width:100% !important; left: 0 !important;  margin-left:0 !important;  } 
		.header_login, .p_minibanner , #barra, .scrollup, .out, #novedades,#tops, footer ul li ul , footer ul li span { display:none;}
	 
 #destacado { width:100% !important; height:250px;  background-color: #f4f4f4; float:left; margin:0 5px 5px 0 ; padding:0; overflow:hidden !important;}
	#destacado #foo { list-style:none; padding:0px; margin:0; background:none;  float:left; width:100%!important; color:#666; overflow:hidden !important; }
		#destacado #foo li { list-style:none !important; width:100%; height:250px; margin:0; padding:0px; display:inline; float:left; color:#666; 
		 background-position:0px 0;background-size:100% auto !important;}   
			#destacado ul li div.slide {width:100% !important;height: 250px; padding: 0 !important; overflow:hidden !important;} 
				#destacado ul li div.slide a img { float:left; width:100%; max-width:900px; } 
			
		.out2{ display: inherit !important;}
		nav, header { padding:0; margin:0 auto; width: 100%; }  
		header { background:#fff;  width: 100%;  }	 
		#headercont { margin:0 auto; width: 100%;}	 
			  .noticias, .aside, aside, .FichaJuegos, .sidebar { width:100% !important; float:left; } 
		#skin { display:none;} 
		.header_logo, .header_search, .header_login { float:left;}  
		.header_logo { width:45%; padding:5px;  }
		.header_search { width:45%; }   
			 #latest { float:left; padding:5px; width:100%;  -moz-box-sizing:border-box;   -webkit-box-sizing:border-box;  -o-box-sizing:border-box;   box-sizing:border-box;   } 
			 .sidebar {   width:50%; float:left;  }	
			  #autors li { width:100% !important; float:left; display:inline-block;}
.principal section, .principal header, .principal footer { width:100%;}

#rv3tv, #novedades, #lanzamientos, #lecutras { margin:10px; float:left; width:100%;} 
#videoc { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } 
#videoc iframe,
#videoc object,
#videoc embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 !important;
}
}
 
@media screen and (max-width: 414px) {
		#revogamers ,  #revosafari,  #revoexplorer, #revowdge   { width:100% !important; left: 0 !important;  margin-left:0 !important;  } 
.header_login, #barra, #megas, .desta,#skin, #tops, #novedades, .scrollup, #lecutras, .header_search, .scrollup, footer ul li ul , footer ul li span,.out,.desta, #foo, #destacado   { display:none !important;}  
	.header_logo, .header_search, .header_login { float:left;}  
				 #latest, .header_logo { padding:5px; width:100%;  -moz-box-sizing:border-box;   -webkit-box-sizing:border-box;  -o-box-sizing:border-box;   box-sizing:border-box;   }
			  .FichaJuegos, .principal{  width:100%; }   
			  .noticias,.FichaMini2,.FichaMini1{ width:100% !important; float:left; } 
			  .sidebar{   width:100%;  margin:10px 0 0 0; }	
			  nav a {   padding: 9px 5px 7px 5px !important;  display:inline-block !important; }
	.principal section, .principal header, .principal footer { width:100%;}
	.ul_index li img { width:60px !important; height:60px !important;}
	#rv3tv, #novedades, #lanzamientos, #lecutras { margin:10px; float:left; width:100%;} 
	#autors li { width:100% !important; float:left; display:inline-block;}
	object { max-width: 100% !important;  height: auto !important;}
	
#videoc {   position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } 
#videoc iframe,
#videoc object,
#videoc embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 !important;
}	 
.fb-like, .twitter-share-button{ text-align:left; width: 50% !important; background:none !important; height:20px !important;
margin:0 !important; padding:0 !important; display:inline; float:left; }
}
 
		#revogamers { position:absolute !important; top: 2px !important;   left:50%;  margin-left: -480px ; }
		#revosafari {  position:absolute !important; top: -2px !important; left:50%;  margin-left: -480px; }
		#revoexplorer {  position:absolute !important; top: -1px !important; left:50%;  margin-left: -480px; }
		#revowdge {  position:absolute !important; top: 0px !important; left:50%;  margin-left: -480px; }
		#revofixx {  position:absolute !important; top: -3px !important; left:50%;  margin-left: -480px; }
		
/* RESPONSIVE */
  .titular, .principal ul, .sidebar ul,.sidebar ul li, .destacados, footer, footer .claim, #megas, .principal footer a, .social_news, .gameInfopk h2,
  .a_ficha_enlace, #rv3tv, #novedades ul li ul, #novedades ul li ul li, .h2_dis, .noti_interese, .principal footer .com_foto, #comentarios_foro ul li, #comentarios_foro ul li span, #comentarios_foro blockquote, .FichaJuegos, .FichaMini1, .FichaMini2,.n_nota_nota, .notaUsuario, .list_art_fcha, .ratebox, .notamediausurios, .countraintg,.gamepk_boton_ficha, .gamepk_boton_nota, .gamepk_boton_usur, .gamepk_boton_hilo,  .listNoticias, .gamepk_boton, .countraintg li, ul, li, .listNoticias li,.title_sid_anal .barracolorating, .lista_juegos, .bbcode_quote, .lista_juegos_hype, lista_juegos_hype li, .lista_juegos li, .hype p, .hype, .a_hilofocial, .analis1,  #pages, .aresuanal, .n_nota_nota, .ul_juego_art li, .ul_juego_art,.title_sid_anal1,.title_sid_usur,.a_mas_notis, #comentarios_foro ul li, #comentarios_foro ul, .com_foto, #comentarios_foro, .barragrisratings,.h2_fichas, .h2_gal, #masleido,#tops, #tops .tops_genel, #tops .tops_calendario , .ul_juego_art li , #destacado, #foo, .com_foto_light,.social_anal ,.noticias section, .txtp5, .noticias header,.noticias footer,.noticias article ,.val_barra_hype_poct .val_barra_cine_poct, .val_barra_hype_poct, .val_barra_user_poct, 	.cine_nota, 	.user_nota, .hype_nota    { -moz-box-sizing:border-box;   -webkit-box-sizing:border-box;  -o-box-sizing:border-box;   box-sizing:border-box;   }
  
  
body,footer ul,footer ul li, .principal .ul_index li p, .sid_art li p, .list_comunidad li a, .gameinfodatos, #rv3tv ul,.FichaMini2 p, .countraintg,#headercont h1, #headercont h2,.header_logo img,.galeria_imagenes ul, .h2_gal,  .gal_fic,	.list_videos  { margin:0; padding:0; }

a, a:active, a:visited  { text-decoration:none; color:#009bdb;}
a:hover { color:#000;} 
.header_logo{ font:9px Verdana, Geneva, sans-serif; margin:0px 10px 0 0;  }  
 iframe { border:none !important;}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

body { background: #f4f4f4;   background-image:url(../theme/imgs/fondo.jpg);  background-repeat:repeat-x;  }
#wrapper { background-color:#FFF;}

#headercont h1 { font:9px Verdana, Geneva, sans-serif; display:inline; } 
#headercont h2 { font:9px Verdana, Geneva, sans-serif;  display:inline;}  
   
  .header_search {   margin:20px 0 0 0px; text-align:center; }
	.header_search input { font:10px Verdana, Geneva, sans-serif !important;  } 
	
  .header_login {   margin:10px 0 0 20px; text-align:center; text-align:right; font:12px Verdana, Geneva, sans-serif;}
  .header_login img { padding:0px 0 11px 10px; float:right; max-width:50px;}
	.header_login input { padding:5px 10px ; text-align:left; width:100px; border:1px solid #f4f4f4;   }
	.loginout, .header_login span { float:right; padding:5px 10px; background-color:#f4f4f4; margin:0 0 0 10px; font:bold 10px Verdana, Geneva, sans-serif;}
	.header_login .btn { width:50px;   border:none; padding:5px 10px ; margin:5px 0;cursor:pointer; background-color:#f4f4f4; text-align:center; font:10px Verdana, Geneva, sans-serif; text-decoration:none;}
	.header_login .btn:hover { background-color:#009bdb; color:#FFF; }
	
nav {  background:#009bdb;}  
nav a {  background:#009bdb; text-decoration: none; color: #fff; display: block; float: left; padding: 9px 9px 7px 9px; font: 16px !important; font-family: 'Fjalla One', sans-serif; font-size: 16px !important; text-transform:uppercase; }
.actual  {  background:#fff;   color: #666 !important; border-top:2px solid #009bdb;   }
nav a:visited { text-decoration: none;color: #f9f9f9; }
nav a:hover { text-decoration: none; background:#f4f4f4; color:#000; }
nav a:active { text-decoration: none;position: relative; top: 0; }
   nav .separatorleft { padding:10px 15px 8px 10px !important; float:left;}
   nav .separator { border-left:4px solid #fff; padding:10px 10px 8px 15px;}
img {
    max-width: 100%;
    height: auto;
    width: auto\5; /* ie8 */
}  

footer { padding: 0px; background-color: #fafafa; width:100%; font:12px Verdana, Geneva, sans-serif; }  
footer ul {  width:100%; padding:10px;}  
footer ul li { width:20%; float:left; list-style:none; } 
footer ul li span {font: 16px 'Fjalla One', sans-serif;  text-transform:uppercase; margin:0 5px 0 0 ; } 
footer ul li ul  {width:100%; margin:5px 0 0 0 !important;; padding:0 !important;}  
footer ul li ul li {width:100%;  display:list-item; padding:3px 0px ; }  
footer ul li ul li a, footer ul li ul li a:visited, footer ul li ul li a:active { color:#009bdb; }  
footer ul li ul li a:hover  { color:#000; }  
 

footer .claim { width:100%; float:left; padding:5px;}
footer .claim img { float:right; margin:5px 5px 0 0;}
footer .claim_seo {width:100%; float:left; background-color:#FFF; font:9px Verdana, Geneva, sans-serif; text-align:center; padding:5px 0 ; margin:5px 0 ;} 
 
 .txtp5, .ulp5{ padding: 0 5px; font:12px Verdana, Geneva, sans-serif; float:left; width:100%;}
 .ulp5 { margin:5px 0 5px 25px;}
  .ulp5 li { padding:4px 0; float:left; width:90%; display:inline-block; list-style:disc;}
/* INDEX */  
.listvota { font:12px Verdana, Geneva, sans-serif; text-align:center; padding:10px; float: left; background-color:#f4f4f4; margin:2px 5px; }
.listvota:hover {  background-color:#f9f9f9;   } 

			#destacado a.prev, #destacados a.next {  	background-color: #009bdb; color:#fff; text-transform:uppercase; padding:5px 10px 10px 10px;
			width: 10px; height: 10px;  float:left !important;  background-image:none !important; position:relative !important; top:-40px !important;  left:15px !important; }
				#destacado a.prev:hover, #destacados a.next:hover {  	background-color: #f2bb76; color:#009bdb;   }
				#destacado a.prev:active, #destacados a.next:active {  	background-color: #f9f3db;  color:#009bdb; } 
				
			#destacado a.prev span, #destacados a.next span { font:bold 24px Arial, Helvetica, sans-serif !important; }
			
			#destacado ul li div.slide .a_desta {color:#fff;  font:bold 12px  Arial, Helvetica, sans-serif!important; }
				#destacado ul li div.slide .a_desta:hover {color:#ccc; } 
			#destacado ul li div.slide span a {  padding:4px 10px; font:bold 12px Arial, Helvetica, sans-serif; background-color: #ff9900; color:#fff; margin:10px 0 15px 0 15px; text-transform:uppercase; letter-spacing:1px; }

			
			#destacado ul li div.slide div span { padding:  5px 10px; background-color:#009bdb;  color:#fff;font: bold 12px  Arial, Helvetica, sans-serif; border:none; text-transform:uppercase; margin:20px 0 0 0 !important;} 
			#destacado ul li div.slide div { position:absolute;width: 190px; padding:15px !important;  height: 250px; float:left; background-color: rgba(255, 255, 255, 0.9);  } 
			
		
			#destacado ul li div.slide .tisilde {color:#fff;  text-shadow:1px 1px #000; line-height:26px !important; padding:20px 0 15px 0; width:100%; background:none; 
			font: 26px 'Fjalla One', sans-serif; border:none;  } 
			#destacado ul li div.slide .tilselH3 { font:14px Arial, Helvetica, sans-serif; color: #333; margin:0 0 15px 0; }  
			#destacado ul li div.slide .tisilde, #destacados div.slide p {color:#fff; margin: 0; text-shadow: #009bdb; text-align:left; }
			
			#destacado .clearfix {float: none;clear: both;}
			
			.pagination {text-align: center;  top:-33px; position:relative; left:15px;}
			.pagination a {	background-color: #009bdb; color:#fff; text-transform:uppercase; margin:0 5px 0 0; width: 10px; height: 10px;  float:left; background-image:none !important; display: inline-block;} 
			.pagination a:hover {	background-color: #ccc;  } 
			.pagination a span {display: none;} 
	  
	.c_robabanner { width:300px; height:auto; float:left; margin:0 0 5px 0;}
	
 .titular {  	background:#009bdb;  color: #fff; width:100%; padding:9px 10px 7px 10px;  font: 18px 'Fjalla One', sans-serif; letter-spacing:1px; float:left; border-bottom:3px solid #f4f4f4; text-transform:uppercase;}  
	#comentarios_foro .bbcode_quote { margin:10px 90px 10px 20px; padding: 10px; float:left; display:block; width:80% ;   background-color:#f4f4f4 !important;  }
	#comentarios_foro .bbcode_quote img { float:left; margin:0 10px 0 0;} 
	#comentarios_foro hr { margin:0px; border:none; border-bottom:1px solid #f4f4f4;}
	#comentarios_foro ul { margin:0px; padding:0; }
	#comentarios_foro ul li { margin:0; padding:10px 5px 0px 5px; width:100%; float:left; border:none;  border-bottom:1px solid #f4f4f4; }
	#comentarios_foro ul li ul { padding:0 ; margin:0 ; width:95%;}
	#comentarios_foro ul li ul li{ border:none !important; list-style: disc; padding:0 0px 3px 0px; margin:0 0 0 20px; width:100%;}
	#comentarios_foro img { width: inherit !important; height: inherit !important;}
	#comentarios_foro ul li .username { float:left;font: 18px  'Fjalla One', sans-serif; text-transform:capitalize !important; background-image:url(https://www.revogamers.net/theme/imgs/ico_autor.png); background-repeat:no-repeat; margin:0; padding:0px 0 0px 45px; background-position:0px;}
	#comentarios_foro .datetime{ float:right; margin:0; padding:0px 0 0 0;}
	#comentarios_foro .header{ float:left; width:100%; margin:0 0 5px 0 ; padding:0;}
	
	.ul_index { width:100%;float:left;  padding: 0 10px; }
	.ul_index li { display:inline-block; list-style:none; margin: 0;  border-bottom:1px solid #f4f4f4; width:100%; float:left; padding:20px 0; }
		.ul_index li:first-child{ padding:0 0 20px 0 !important; margin:0; }
		.a_mas_notis { padding:10px 20px; display:block; float:left; width:100%; background-color:#f4f4f4; text-align: center; font:12px Verdana, Geneva, sans-serif;}
		 .ul_index li:last-child{ border:none; padding:0 !important; margin:0;} 
		.ul_index li img { float:left; margin:0 10px 0 0; width:150px; height:75px; border:3px solid #f4f4f4;  } 
		.ul_index li h2 {  font: 22px Arial, Helvetica, sans-serif;   margin:0px 0 5px 0; padding:0; line-height:22px; }
		.ul_index li h2 a { color: #0873bb; font-weight:bold;}
	    .ul_index li h2 a:hover {  color:#009bdb;  }
		.ul_index li span, .cat_notis{ font:12px Verdana, Geneva, sans-serif; color:#009bdb;}
		.ul_index li p { font:12px Verdana, Geneva, sans-serif; color: #666;} 
		.a_leermas { font-weight:bold;color:#666;}
		
	  .sidebar ul { margin:0 0 10px 0; padding:0px;  float:left; width:100%; font:12px Verdana, Geneva, sans-serif; }
	  .sidebar ul li { list-style:none; margin:0; padding:10px 5px; width:100%;  }
	  .sidebar ul li:first-child { padding:0 5px 10px 5px; margin:0;  }
	  
	  .sid_art { margin:5px 0 10px 0 !important; float:left; width:100%; padding:0;}
	  .sid_art li { border-bottom:1px solid #f4f4f4;  color: #666; padding:10px 5px !important; display:inline-block;}
	  .sid_art li:last-child{ border:none !important;  padding:5px 5px 0 5px !important; margin:0;}
	  .sid_art li:first-child{   padding:5px 5px 10px 5px !important; margin:0;}
 	  .sid_art img { float:left; margin:0 10px 0 0; border:3px solid #f4f4f4;} 
	  .sid_art span,  .sid_art p { padding:5px 0 0 0 !important; float:left; color: #666;  width:55% !important;  } 
	  .sid_art h2, .sid_art h3, .listart { font: bold 14px Arial, Helvetica, sans-serif !important;  margin:0 !important; padding:0 !important; color: #009bdb; }
	  .sid_art h2 a, .sid_art h3 a {  color: #009bdb;  margin:0 !important; padding:0 !important;  } 
	   .sid_art h2 a:hover, .sid_art h3 a:hover, .listart:hover {  color:#0873bb;  }
	 
	 .list_comunidad { margin:0; padding:10px !important; }
	 .list_comunidad li { margin:0!important; padding:5px 0 !important;  border-bottom:1px solid #f4f4f4;} 
	 .list_comunidad li a { color: #333; }
	 .list_comunidad li a:hover {  color:#009bdb;  }
	 
	  .submenu{width:100%; float:left; margin:10px 0 0 10px; padding:0;}
		.submenu a { color:#0A0F0B; display: block; float: left; padding: 5px 10px  ; margin:0 5px 0 0;  font:10px Verdana, Geneva, sans-serif; border-bottom:3px solid #f4f4f4; text-decoration:none;}
		.submenu a:hover{   border-bottom:3px solid #009bdb; }

#bread { float:left; width:100%; font:12px Verdana, Geneva, sans-serif; margin:5px 0; }

/* PLATAFORMAS */

#masleido, #tops  { float:left; margin:0; padding:0 5px; width:100%; font:12px Verdana, Geneva, sans-serif; }
#masleido ul { float:left; margin:0px 20px 0 0; padding:0; width:30%; }
#masleido ul li { float:left; margin:0px; padding:5px 0; list-style:none; display:inline-block; border-bottom:1px solid #f4f4f4; }
#masleido ul li:last-child { border:none; }
#masleido ul .titu { margin:0; padding:10px 0; font:bold 12px Verdana, Geneva, sans-serif; border:none; }
#masleido ul li img { float:left; margin:0px 10px 0 0; width:30px; height:30px;}
#masleido ul li span { font-weight:bold; float:left; margin:0px 10px 0 0; padding:8px 10px; background-color:#f4f4f4; text-align:center; width:35px; }
#masleido ul li small { float:left; width:100%; }

#tops .tops_genel, #tops .tops_calendario { float: left; margin:0; padding:0; }
#tops .tops_genel li, #tops .tops_calendario li { list-style:none; display:inline-block;}
#tops .tops_calendario  .li_cal { width:100%;  border-bottom:4px solid #ccc; padding:10px 10px 10px 0; margin:0 0 10px 0; font-weight:bold; background-color:#f4f4f4;color:#009bdb !important; } 
 #tops .tops_genel .li_gel { width:100%; background-color:#f4f4f4;color:#009bdb !important; } 
  
 #tops .tops_genel .lista_juegos li, #tops .tops_genel .lista_juegos_hype li{ width:97% !important;}
#tops .tops_genel { width:70%;   }
#tops .tops_calendario { width:30%; }
.li_juego_calen { display:inline-block; width:100%; border-bottom:1px solid #f4f4f4; padding:5px 0 !important; color:#666;} 
.li_juego_calen img { float:left; margin:0 10px 0 0; max-width:40px;} 
.li_juego_calen a {   font: bold 12px Verdana, Geneva, sans-serif; } 

/* NOTICIAS */
.noticias { float:left; margin:0px 20px 0 0; width:66%; }
.noticias header,.noticias footer { float:left; margin:0px 10px 0 0; width:100%; }
.noticias article { float:left; margin:0; width:100% !important; }
	.noticias header img { float:left; margin:0 10px 0 0 ;}
	.noticias header h1, .h1_repro { font:36px 'Fjalla One', sans-serif; margin:10px 0 5px 0; padding:0 0 5px 0;  color:#333; line-height:38px; float:left; width:100%;  }
	.noticias header h2 {font-family: Arial, Helvetica, sans-serif; margin:0 0 5px 0; padding:0 0 10px 0; color: #666; font-size:18px;} 
.noticias section { line-height:22px; font-family: Arial, Helvetica, sans-serif; font-size:16px; text-align:left; } 
.n_boton{ float:left;}   
	.com_foto { width:100%; float: left; display:block;  padding:30px 10px; background-color:#f4f4f4; margin:0 0 5px 0; font: bold 16px Verdana, Geneva, sans-serif; text-align:center;}
	.com_foto:hover {  background-color:#ccc;}
	.com_foto_light { margin:0 0 10px 0 ; padding:5px 10px; background-color:#f4f4f4; width:100%; float:left;}
	.rigt_fot { float:right; margin:0 0 0 10px;} 
.cat_noti { display: block; margin:10px 0 0 0;}

	#autors { margin:10px 0 0 0 !important; padding:0 ; float:left; width:100%;  }#autors span{ font-weight:normal !important; text-transform:none; font:12px Verdana, Geneva, sans-serif; }
	#autors .pspan_tituan{ font-weight:bold !important; text-transform: uppercase !important; margin:0 0 10px 0; padding:0; float:left; width:100%; }
	#autors li { width:32.8%; display:inline-block; float:left;   border-bottom:none; margin:0px 5px 5px 0; padding:10px; }
	#autors li:last-child { margin:0px 0 5px 0;}
	#autors img { margin:0 10px 0 0; float:left; width:auto; height:auto;}

.gamepk_boton { margin:0 !important; padding:0 !important; float:left; width:100% !important; border-top: 1px solid #f4f4f4; border-bottom: 1px solid #f4f4f4;}
.gamepk_boton li { float:left; width:25% !important;list-style:none !important; padding:0 !important; margin:0 !important; }
.gamepk_boton_ficha, .gamepk_boton_nota, .gamepk_boton_usur, .gamepk_boton_hilo { width:100%;background-repeat:no-repeat; margin:0 !important; padding:45px 15px 10px 15px !important; display:inline-block;  text-align:center; background-position:22px 10px !important;}
 
.gamepk_boton_ficha:hover, .gamepk_boton_nota:hover, .gamepk_boton_usur:hover, .gamepk_boton_hilo:hover {background-color:#f4f4f4 !important;}

.gamepk_boton .gamepk_boton_ficha { background-image: url('../theme/imgs/ficha_32.png') ;}
.gamepk_boton .gamepk_boton_nota{background-image:  url('../theme/imgs/notarevo_32.png');}
.gamepk_boton .gamepk_boton_usur{background-image:  url('../theme/imgs/notausur_32.png') ;}
.gamepk_boton .gamepk_boton_hilo {background-image:  url('../theme/imgs/hiloofi_32.png');}
 
	.gameInfopk h2, .h2_dis {background:#009bdb;  color: #fff; width:100%; padding:7px 10px; margin:0 0 10px 0; font: 20px 'Fjalla One', sans-serif; float:left; border-bottom:3px solid #f4f4f4;}
	.gameinfodatos { width:60% !important; float:left; height:auto; margin:0; padding:0; }
	.gameinfodatos li {margin:0 ; padding:3px 0px !important;} 
	.gameinfodatos li a  { font-weight:normal;}
	.gameInfopk img   { float:left; margin:0 10px 10px 10px; max-height:110px; padding:0;}
	.a_ficha_enlace { float:left; background-color:#f4f4f4; padding:10px; margin:10px 5px 0 5px;font:bold 12px Verdana, Geneva, sans-serif;  width:98%; text-align:center;}
	.a_ficha_enlace:hover { background-color:#ccc; }
		.ul_juego_art, .ul_juego_not { float:left;margin:0px; padding:5px; }
		.ul_juego_art li h3 { margin:0 !important; padding:0 !important; font: 12px Verdana, Geneva, sans-serif; }
		.ul_juego_art li h3 a { color:#000; }
		.ul_juego_art li p, .ul_juego_not li p { margin:0 !important; padding:0 !important;   }
		.ul_juego_art li { margin:0px 10px !important; padding:3px 0px !important;  width:95% !important; border-bottom:1px solid #f4f4f4;  } 
		.ul_juego_art li a:hover { color:#009bdb;   } 
		.ul_juego_art li:last-child { border:none; } 
		.ul_juego_art li img, .ul_juego_not li img { float:left; margin:0 10px 0 5px;}
		 
		  .ul_juego_not { margin:10px 0 0 0 !important; }
			.ul_juego_not li { margin:0!important; padding:0px; border-bottom: 1px solid #f4f4f4; list-style:none; display:inline-block;}
	
	.hype { margin:0 !important; padding:0 0 0 60px!important; float:left; width:100%; background-image:url(https://www.revogamers.net/theme/imgs/ico_hypemeter.png); background-repeat:no-repeat; background-position:10px 5px ; }
	.hype p { margin:0 !important; padding:5px !important; float:left; width:100%;}
	.hype .extrate_hype2883 {margin:0 !important; padding:10px!important; border:none !important;}
	 
	.list_leyenda li{ display:inline-block; margin:0!important; padding:3px 5px !important;}
	.list_leyenda li img{ float:left; margin:0 10px 0 0;width:20px; height:20px;}
		
.noti_interese { float:left; width:100%; margin:10px 0;  font: 12px Verdana, Geneva, sans-serif;} 
.noti_interese ul { float:left; width:100%; margin:10px; padding:0; }
.noti_interese ul li { float:left; width:22%; margin:0 20px 10px 0; padding:0px; border:none; }
.noti_interese ul li:last-child { margin:0;}
.noti_interese ul li img { margin:0 40px 5px 0 ; float:left; }
.noti_interese ul li p { margin:10px 0 0px 0 ;float:left; width:100%;}
.noti_interese ul li a { font-weight:bold; font-size:14px; padding:0 0 10px 0 ;}
		
		#disqus_thread { float:left; margin:10px; width:100%;}
	#novedades { margin:10px 5px 0 5px !important;}
	#novedades ul , #lanzamientos ul { width:100%; float:left; padding:0; margin:0; font:12px Verdana, Geneva, sans-serif;}
	#novedades ul li{ width:33.33333%; float:left; list-style:none; padding:0; margin:0; }
		#novedades ul li ul { width:100%; float:left; list-style:none; padding:5px 5px 5px 5px; margin:0; }
		#novedades ul li ul li { width:100%; float:left;list-style:none; padding:5px 0; margin:0;  border-bottom:1px solid #f4f4f4; } 
		#novedades ul li ul li h2 { width:100%;  font:bold 12px Verdana, Geneva, sans-serif;padding:0px; margin:0;   }
		#novedades ul li ul li h2 a {  font:bold 12px Verdana, Geneva, sans-serif; color:#0873bb;   }
		#novedades ul li ul li h2 a:hover { color:#000;   }
		#novedades ul li ul li img { float:left; margin:0 10px 0 0; width:30px; height:30px;}
		#novedades ul li ul li span { text-align:center; padding:13px 5px 5px 5px;width:30px; height:20px;background-color:#f4f4f4; float:right; 
		font:10px Verdana, Geneva, sans-serif; color:#999; margin:0 10px 0 10px; }
		#novedades ul li ul li:last-child { border:none; padding:0; margin:0; }
		
#lanzamientos ul li { width:10%; float:left; list-style:none; padding:5px; margin:0 10px 0 0;} 

.rv3tv { float:left; width:67%; margin:0; padding:5px;}  
.ul_v3tv { float:left; width:30%; margin:0; padding:0;}  
.ul_v3tv li { float:left; width:100%; margin:0; padding:5px 0; border-bottom:1px solid #f4f4f4; list-style:none;} 
.ul_v3tv li .tituvideo { font:bold 14px Arial, Helvetica, sans-serif;  color:#0873bb; } 
.ul_v3tv li a { font:bold 12px Arial, Helvetica, sans-serif; color: #999;} 
.ul_v3tv li a:hover{  color:#000;  } 
.ul_v3tv li:last-child { border:none;}   
.ul_v3tv li img { float:left; margin:0 10px 0 0; max-width:85px;}  

#lecutras ul { width:50%; float:left; margin:0; padding:0; font:12px Verdana, Geneva, sans-serif;} 
		#lecutras ul li { width:100%; float:left; list-style:none; padding: 5px 0px;  display:inline-block; border-bottom:1px solid #f4f4f4;}  
		#lecutras ul li a,
		#lecutras ul li p { margin:0; padding:0; } 
		#lecutras ul li a { font:bold 12px Verdana, Geneva, sans-serif;}
		#lecutras ul li img { float:left;  margin:0 10px 0 5px; max-width:50px; } 
		#lecutras ul li:last-child,#lecutras ul li:first-child { border:none;} 

.scrollup{  width:50px;    height:50px;  opacity:0.3;  position:fixed;  bottom:50px;  right:100px;
    display:none;  text-indent:-9999px; background: url('../theme/imgs/arrowup.png') no-repeat;}

.FichaJuegos{}
.FichaJuegos h1, .analis1 h1 {width:100%;  font: 36px 'Fjalla One', sans-serif;padding:0px; margin:0 0 5px 0; float:left;  }
	.MenuFicha { float:left; width:100%; margin:0 0 0px 0; padding:10px 0;  font:12px Verdana, Geneva, sans-serif; background-color:#f4f4f4; border-bottom:4px solid #ccc; }
	.MenuFicha li { list-style:none;  float:left; margin:0 1px 0 0; }
		.MenuFicha li a {  border-bottom:4px solid #ccc; padding:10px; font-weight:bold; background-color:#f4f4f4;}
		.MenuFicha li a:hover {  border-bottom:4px solid #009bdb;  }
	.MenuFicha .m_nac_act a { border-bottom:4px solid #009bdb;}
	.FichaMini1, .FichaMini2 { float:left; font:12px Verdana, Geneva, sans-serif; padding:0 10px;  }
	.FichaMini1 { width:16%;  margin:10px 20px 0 0; text-align:center;}
	.FichaMini2 { width:80%;   margin:10px 0px 0 0; }
	 
	.FichaMini1 ul { width:100% !important; float:left;  margin:0; padding:0;}
	.FichaMini1 ul li {list-style:none; padding:5px 0; }
	.FichaMini2 ul { float:left; width:50%; margin:0; padding:0; }
	.FichaMini2 ul li { list-style:none; padding:5px 0; border-bottom:1px solid #f4f4f4;  border-top:none; } 
		.FichaMini2 ul li:last-child { border:none;}
		.FichaMini2 ul li:first-child { padding:0 0 5px 0 !important;} 
	.n_nota_nota { background-color:#f4f4f4; color:#009bdb; font:bold 55px Arial, Helvetica, sans-serif; text-align:center; padding:5px 25px !important; float:right; margin:0 10px;  }
	
	.title_sid_anal1,.title_sid_usur,.title_sid_guia,.title_sid_hilofi,.title_sid_gal{background-repeat:no-repeat; background-position:5px 0; float:left; width:100%; border-bottom:1px solid #f4f4f4;border-top:1px solid #f4f4f4; margin:5px 0 10px 0 ; padding:5px 0 5px 45px ; 	font:bold 12px Verdana, Geneva, sans-serif;}
	.title_sid_anal{ float:left; width:100%; border-bottom:1px solid #f4f4f4;border-top:1px solid #f4f4f4; margin:5px 0 10px 0 ; padding:5px 0  ; 	font:bold 12px Verdana, Geneva, sans-serif;}
	.title_sid_anal1 {background-image:url(https://www.revogamers.net/theme/imgs/notarevo_32.png); }
	.title_sid_usur {background-image:url(https://www.revogamers.net/theme/imgs/notausur_32.png); }
	.title_sid_guia,.title_sid_hilofi,.title_sid_gal {  padding:5px 0 5px 50px !important;  background-position:5px -5px !important;}
	.title_sid_hilofi {background-image:url(https://www.revogamers.net/theme/imgs/ico_hilooficial.png); }
	.title_sid_guia {background-image:url(https://www.revogamers.net/theme/imgs/ico_guia.png); }
	.title_sid_gal {background-image:url(https://www.revogamers.net/theme/imgs/ico_imgs.png); } 
	
	.aresuanal {padding:0px 0px 0px 10px; float:left; width:100%; margin:0px 0 10px 0; }
	.n_nota_nota small  { font:8px Verdana, Geneva, sans-serif; width:100%; float:left; margin:0 0 10px 0 ; padding:0; }
		.notaUsuario{ font:12px Verdana, Geneva, sans-serif !important; float:left;  width:100%; margin:0 10px;}
	.notas, notas_anal { float:left; width:100%; padding:0 0 10px 0;  margin:0 0 10px 0 ; font:12px Verdana, Geneva, sans-serif;  }  
		.notas_anal { border:none !important; font:12px Verdana, Geneva, sans-serif;}  
	.notas_usuar p { font: 12px Verdana, Geneva, sans-serif !important; margin:0 0 5px 10px; padding:0 ; color:#666; float:left; width:100%;}
	.notas_usuar img { float:left; margin:0 10px 0 0;}
	.a_analis { float:left; width:60%; margin:0; padding:0 0 0 10px;}  
	.escribeanal { float:right; display:inline-block; padding:5px 10px; margin:0 10px 0 0;background-color:#f4f4f4; font:bold 12px Verdana, Geneva, sans-serif;}
	.escribeanal:hover { background-color:#ccc;  }
	
	.list_art_fcha { margin:0; padding:0 5px; float:left; font:12px Verdana, Geneva, sans-serif;width:100%;}
	.list_art_fcha li {float:left; width:100%; margin:0; padding:10px 0 5px 0; list-style:none; border-bottom:1px solid #f4f4f4;}
		.list_art_fcha li:last-child { border:none; padding:5px 0 0px 0 !important; margin:0; }
		.list_art_fcha li:first-child { border:none; padding:0 0 5px 0 !important;  margin:0;}
	.list_art_fcha li img { float:left; margin:0 10px 0 10px;}
	.list_art_fcha li h3 { margin:0; padding:0px 0 5px 0;  color:#009bdb; } 
	.list_art_fcha li p { margin:5px 0;  width:100%;}
	.list_art_fcha li span { margin:10px 0 0 0 ; background-color:#f4f4f4; padding:3px 10px; color:#666; }
	.list_art_fcha li small { font:9px Verdana, Geneva, sans-serif; color:#CCC;}
	
	.list_art { margin:0 ; padding:0 5px; float:left; font:12px Verdana, Geneva, sans-serif;width:100%;}
	.list_art li {float:left; width:100%; margin:0; padding:10px 0 ; list-style:none; border-bottom:1px solid #f4f4f4;}
	.list_art img { float:left; margin:0 10px 0 0;}
	.list_art li h3 { margin:0; padding:0px 0 5px 0;  color:#009bdb; } 
	.list_art li span { font:10px Verdana, Geneva, sans-serif; color:#999; } 
	.list_art li .list_ana_nota { color:#009bdb !important; background-position:65px 14px; padding:10px 40px 10px 5px!important;background-image:url(https://www.revogamers.net/theme/imgs/notarevo_32.png) ; background-repeat:no-repeat; font-size:30px !important;} 
	.list_art li p { margin:0; padding:0px 0 5px 0; } 
	.FichaJuegos small { font-family:Verdana, Geneva, sans-serif !important;} 
	
	.paginac{ float:left; width:100%; margin: 0 0 10px 0 ; padding:10px 5px; font:12px Verdana, Geneva, sans-serif; background-color:#f4f4f4;  }
		.numPages { display: inline-block; padding:0px; margin:0;}
		.actualPage { display:inline-block;padding:0px; margin:0; font-weight:bold;  } 
	.list_ana_nota { float:right; background-color:#f4f4f4; color: #666 !important; height:40px; text-align:center; margin:0 0 10px 10px; padding:15px 0 0 0 ; width:60px; font: bold 20px Verdana, Geneva, sans-serif !important;}
	.text_bus { font:12px Verdana, Geneva, sans-serif; float:right;}
	.text_bus span { font-weight:bold; text-transform: uppercase;}
	
	.listNoticias { margin: 10px; padding:0; width:97%; float:left; font:12px Verdana, Geneva, sans-serif;  }
	.listNoticias li:last-child { margin:0; padding:10px 0 10px 0 ; border:none; }
	.listNoticias li:first-child { margin:0; padding:0 0 10px 0 ; }
	.listNoticias li { margin:0; padding:10px 0 ; list-style:none; float:left; border-bottom: 1px solid #f4f4f4; width:100%;  }
	.listNoticias li img  { float:left; margin:0 10px 0 5px; width:auto !important; height:auto;} 
	.listNoticias li .a_h2   { margin:0; padding:0; font:bold 12px Verdana, Geneva, sans-serif;  }
	.listNoticias li p   { margin:0; padding:0;   }
 
	.notamediausurios{ width:14%; float:left; color:#666; margin:0px 0px 0 13px; padding:15px 10px; background-color:#f4f4f4;  font:bold 40px Verdana, Geneva, sans-serif; text-align:center;  }
	 .countraintg{ float:left; width:83%; font:12px Verdana, Geneva, sans-serif;}
	 .countraintg li { width:100%; list-style:none; padding:3px 10px !important;  } 
	 .countraintg li:last-child { border:none;}
	 .countraintg li div { color:#fff; padding:0px 10px 0px 5px;  margin:0px; }
	  .countraintg li .barragrisratings {width:60%; background-color:#f4f4f4; margin:0 10px; padding:0; display:inline-block; color:#333;}
	 .countraintg li .barracolorating{  margin:0; padding:0; display:inline-block; }
	
	.a_hilofocial { float:left; width:100%; padding:10px; text-align:center;   background-color:#f4f4f4;}
	.hiloofi_sid img{ float:left; margin:0px 10px 0 0;} 
	
	.h2_fichas { font:bold 16px Verdana, Geneva, sans-serif; width:100%;   border-bottom: 1px solid #f4f4f4; float:left; margin:10px 0 15px 5px; padding:10px 0; }
 
	/* ANALISIS */ 
	.f_navega_sin_a{ font:bold 12px Verdana, Geneva, sans-serif; color:#999; padding:0 0 0 5px;}
	 .a_autor {float:left; width:20%; }
	.sbotone {float:left; width:80%; }  
	.social_anal, .social_news { left:left;  padding:5px 10px 3px 5px;margin:0 0 10px 0;background-color:#f4f4f4; font:12px Verdana, Geneva, sans-serif; text-align:right; width:100%; display:inline-block;}
	
	.analis1 { font:14px Verdana, Geneva, sans-serif; line-height:20px; }
	.analis1 h2 { font: bold 20px Verdana, Geneva, sans-serif; line-height:22px;margin:0; padding:0; } 
	.analis1 .subdescp { font:bold 16px Verdana, Geneva, sans-serif; line-height:22px; margin:0 0px 15px 0;  color:#666; } 
	.analis1 img { display: block; margin:0 auto;} 
	.analis1 #pages {  font:12px Verdana, Geneva, sans-serif; float:left; width:100%; background-color:#f4f4f4;padding:5px 10px;  }
	.analis1 #pages ul { margin:0; padding:0; float:right; }
	.analis1 #pages ul li { list-style:none; margin:0; padding:0; float:left;  }
	.analis1 #pages a { list-style:none; margin:0 10px 0 0 ;padding:0;  float:left; }
	.analis1 #pages span {  float:right; }
	
	.gameinfo_ana img { float:left; margin:5px 10px 0 0;}
	.gameinfo_ana ul {  margin:10px 0 0 0; padding:0; float:left; width:60%; }
	.gameinfo_ana ul li { list-style:none; margin:0; padding:3px 0;}
	.gameinfo_ana ul li:first-child { list-style:none; margin:0; padding:3px 0;} 
	.gal_na_sid { float:left; width:100%; text-align:center; font:12px Verdana, Geneva, sans-serif;  }
	.gal_na_sid img  { padding:0 5px 5px 0; max-width:85px; }
	.gal_na_sid .a_sid_gal { padding:10px 0;width:96%; display:inline-block; background-color:#f4f4f4; font-weight:bold; margin:5px 5px 15px 0px; }
		.alist_game_comp_sid { margin:5px 10px !important; padding:0; float:left; }
		.alist_game_comp_sid li { margin:0; padding:3px 0 !important; } 

.lista_notis li img { float:left; margin:0 10px 0 0; }
.lista_notis li a { font:bold 14px Verdana, Geneva, sans-serif; }
.lista_notis li { border-bottom:1px solid #f4f4f4; padding:15px 5px !important;}
 
.lista_juegos, .lista_juegos_hype { margin:5px 0 !important;   }
.lista_juegos li, .lista_juegos_hype li { margin:0 !important; padding:5px !important;}
.lista_juegos, .lista_notis, .lista_juegos_hype, .admins { width:100%; float:left; font:12px Verdana, Geneva, sans-serif;  margin:10px 0; padding:0;}
.lista_juegos li, .lista_notis li, .lista_juegos_hype li, .admins li { list-style:none;  display:inline-block; width:100%; border-bottom:1px solid #f4f4f4; }
.admins li { padding:5px !important;}
.lista_juegos li:last-child,.lista_notis li:last-child, .lista_juegos_hype li:last-child { border:none; } 
.list_1, .list_2, .list_3, .list_4, .list_5, .list_0 { float:left; margin:0; vertical-align:central; }
	.list_1{ width:4%; padding:5px; background-color:#ccc; font:bold 14px Verdana, Geneva, sans-serif; color:#fff; margin: 0px 10px 0 0 ; text-align:center !important; }
	.list_2{width:63%; }
	.list_0{width:55%; }
	.list_3{width:18%; text-align:center;   } 
	.list_4{width:5%;text-align:center;  } 
	.list_5{width:12%;text-align:center;  } 

.list_2 a { font-size:14px;font-weight:bold; margin:0 !important; padding:0 !important; }
.list_2 img,.list_0 img,.admins img { margin:0 10px 0 0px; float:left;  max-width:50px;   height: auto !important; }
.list_3 .notas_com { color:#009bdb; padding:5px 40px 5px 0px; margin: 0 !important; width:inherit; height:inherit; float: right; background-image:url(https://www.revogamers.net/theme/imgs/notausur_32.png); background-repeat:no-repeat; background-position:35px 0px; font:bold 16px Verdana, Geneva, sans-serif; width:30px; } 
.list_3 .notas_hype { color:#009bdb; padding:10px 65px 10px 10px; margin: 0 !important; width:inherit; height:inherit; float: right;background-image:url(https://www.revogamers.net/theme/imgs/ico_hypemeter.png); background-repeat:no-repeat; background-position:55px 0px; font:bold 16px Verdana, Geneva, sans-serif;}
.list_3 .notas_visitas { color:#009bdb; padding:0px 45px 0px 0px; margin: 0 0 0 30px !important; width:inherit; height:inherit; float: right;background-image:url(https://www.revogamers.net/theme/imgs/ico_visitas.png); background-repeat:no-repeat; background-position:30px -11px; font:bold 16px Verdana, Geneva, sans-serif;}
.nota_masfichas { padding:0px; margin: 0 px !important; width:50px !important; height:30px !important;   float: left;background-image:url(https://www.revogamers.net/theme/imgs/ico_fichamas.png); background-repeat:no-repeat; background-position:0px;  }
.notas_analisis { color:#999; padding:5px 30px 0 0; margin: 0 0 0 30px !important; width:inherit; height:inherit; float: left;background-image:url(https://www.revogamers.net/theme/imgs/notarevo_32.png); background-repeat:no-repeat; background-position:45px 0px; font:bold 16px Verdana, Geneva, sans-serif; width:50px; height:25px; }
	.txt{ font:12px Verdana, Geneva, sans-serif; }
	 
	 .rates_list_none, .rates_list {background-color:#f4f4f4; margin:0; display:inline-block;width:100%; }
	 .rates_list_none{  font-size:14px; color:#ccc;   padding:25px 0;}
	 .rates_list{ font-weight:bold;font-size:22px;color:#009bdb;  padding:20px 0;}
	.a_mini_system{ font:10px Verdana, Geneva, sans-serif !important; color:#999 !important; font-weight: normal !important; }
	.list_lanza { margin:0; padding:5px 5px 0 5px !important; width:100%; float:left;}
	.list_lanza li { margin:0; padding:0; list-style:none; border-bottom:1px solid #f4f4f4; display:inline-block;}
	.list_lanza li:last-child { border:none !important;}
	.list_lanza li img  { margin:0 10px 0 0; float:left; max-width:40px; height:auto;}
	.list_lanza li span  { background-color:#009bdb; color:#fff; font:14px "Arial Black", Gadget, sans-serif; margin:0 0 0 10px;float:right; padding:10px !important; text-align:center;}
	
	.slect_lista { width:19%; border:none; background-color:#f4f4f4; font:12px Verdana, Geneva, sans-serif; float:leeft;background-color:#f4f4f4; margin:5px 0 0 0;padding:5px; font:12px Arial, Helvetica, sans-serif;   -webkit-appearance: none;
   border-radius: 0; background-image:url(https://www.cinegamers.es/cont2013/themes/cinegamers/img/select.png); background-repeat:no-repeat; background-position:85px 7px;}
   
   .input_lista{ width:10%; border:none; background-color:#f4f4f4; font:12px Verdana, Geneva, sans-serif; float:leeft;background-color:#f4f4f4;   padding:5px; font:12px Arial, Helvetica, sans-serif;   -webkit-appearance: none;  border-radius: 0; }
   
   .etiquetas_juegos_ex { width:33.3333333%; float:left; padding:0; margin:5px 0 10px 0; font:12px Verdana, Geneva, sans-serif;}
   .etiquetas_juegos_ex li { list-style:none;  padding:5px 10px; background-color:#f4f4f4; margin:0 5px 5px 0 ;}
  
  .num_por_pag { float:left; width:100%; font:12px Verdana, Geneva, sans-serif; text-align:right; margin:5px 0; padding:0;} 
  .num_por_pag li {margin:0; padding:0 5px 0 0 ; list-style:none; display:inline-block; border-right:1px solid #ccc !important;} 
  .num_por_pag li:last-child { padding:0; border-right:none !important;} 
  
  /* GALERIAS */
  
  .galeria_imagenes,.video_flash { float:left; width:100%;  text-align:center; }
  .galeria_imagenes img { display:inline-block; margin:0 0 10px 0;}
  
  .galeria_imagenes .gal_pag  {  float:left; width:100%; background-color:#f4f4f4; margin:0 0 15px 0; }
  .galeria_imagenes .gal_pag li { font:12px Verdana, Geneva, sans-serif; list-style:none; display:inline-block; margin:10px 20px;}
  .galeria_imagenes h2 {  font:24px 'Fjalla One', sans-serif; margin:10px 0 5px 0; padding:0 0 5px 0;  color:#333; line-height:38px;}
  .gal_img  {  float:left; width:67% !important; margin: 0 0 10px 5px !important; }
  .social_videos{ float:left; width:100%; margin:20px 0 0 0;}
  .social_videos .asocia { display:inline-block; margin: 0 10px;padding:5px 10px;font:bold 12px Verdana, Geneva, sans-serif;background-color:#f4f4f4; width:100px; float:left;} 
   .h2_gal{float:left; width:100%;  font:bold 16px  Verdana, Geneva, sans-serif;    border-bottom: 1px solid #f4f4f4;  margin:10px 0 15px 0px; padding:10px 0; }
   .h1_repro { margin:10px 10px 10px 10px !important;}
   .gal_fic{ float:left;width:100%; }
	.f_gal { float:left; width:100%; margin:0; padding:5px; }
	
	.list_videos { float:left; width:100%; font:12px Verdana, Geneva, sans-serif;}
	.list_videos li h2 { float:left;  margin:0 0 20px 0; padding:0; width:77%; }
	.list_videos li { float:left; width:100%; list-style:none; display:inline-block; border-bottom:1px solid #f4f4f4;padding:10px 0; margin:0; }
	.list_videos li img  { float:left; margin:0 10px 0 0;} 
	
	#cookie-bar {background:#f4f4f4; height:30px; line-height:24px; color:#666; text-align:center; padding:3px 0; font:12px Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}

#valora { width:95%; float:left; margin:5px 5px  !important; padding:0px!important; font:12px Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;}
	#valora .val_cine, #valora .val_usu, #valora .val_hype { padding:10px !important; margin:5px !important; display:inline-block; width:100%; float:left; background-color: #f4f4f4;}
	 .tit1  { font:bold 14px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
	.cine_nota, .hype_nota, .user_nota{float:right; padding:10px !important;  color:#fff !important; font:bold 18px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
	
	 .val_barra_cine{ width:73%; background-color:#ccc; margin:3px 0 3px 0;}
	 	 .val_barra_cine_poct{ background-color:#009bdb; float:left;}
		 .val_barra_hype_poct{ background-color:#21c2d0; float:left;}
		 .val_barra_user_poct{ background-color: #F73A3A; float:left;}
	 		.cine_nota {  background-color:#009bdb !important; font:bold 22px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; padding:10px 15px !important;}
			.user_nota{   background-color:#F73A3A !important; }
			.hype_nota {  background-color: #21c2d0!important; }
  
 .list_naranja{ width:100%; display:inline-block; border-top:5px solid #ff9009bdb900 !important; }
 .list_roja{ width:100%; display:inline-block; border-top:5px solid #F73A3A !important; }
 .list_azul{ width:100%; display:inline-block; border-top:5px solid #21c2d0 !important; }
 
 .votado{ float:left; display:inline-block; width:100%; }
 
.sidebar .sublistarchivo li { margin: 0 !important; padding: 0 0 0 10px !important; width: 50%; display: inline-block; }